logo
DATABASE RESOURCES PRICING ABOUT US

OX App Suite / Ox Documents 7.10.x XSS / Code Injection / Traversal Vulnerability

Description

OX App Suite and OX Documents suffer from cross site scripting, code injection, path traversal, and input validation vulnerabilities. Most of these issues affect 7.10.5 and below with one affecting 7.10.4 and below.


Related